<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325000951-contacsinfo</identifier>
<title>Численность официально зарегистрированных безработных  на конец сентября 2013 года</title>
<description>Первоначальные данные.</description>
<creator>Департамент занятости населения Ульяновской области</creator>
<created>20131029</created>
<modified>20150427</modified>
<subject> безработные, Рынок труда</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325000951-contacsinfo/data-20131113T104614-structure-20131113T104614.xml</source>
<created>20131113T104614</created>
<provenance>Численность официально зарегистрированных безработных на конец сентября 2013 года</provenance>
<valid>20131113</valid>
<structure>20131113T104614</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325000951-contacsinfo/structure-20131113T104614.xsd</source>
<created>20131113T104614</created>
</structureversion></structure>
<publisher>
<name>Сорокина Алла Викторовна</name>
<phone>8(8422) 44-00-99</phone>
<mbox>rempex@mv.ru</mbox>
</publisher>
</meta>